Bug 881779 - Man page for numactl does not accurately describe the localalloc option.
Summary: Man page for numactl does not accurately describe the localalloc option.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: numactl
Version: 6.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Petr Holasek
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 845657
Blocks: MPO-6.5-REMOVE
TreeView+ depends on / blocked
 
Reported: 2012-11-29 15:01 UTC by Peter Schiffer
Modified: 2016-10-04 04:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 845657
Environment:
Last Closed: 2013-11-21 23:36:28 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:1712 normal SHIPPED_LIVE numactl bug fix update 2013-11-20 21:51:49 UTC

Description Peter Schiffer 2012-11-29 15:01:52 UTC
This is a clone of original report: bug #845657.
The description of problem is contained in the original bug report.

Comment 2 RHEL Product and Program Management 2013-08-14 23:40:24 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 6 errata-xmlrpc 2013-11-21 23:36:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-1712.html


Note You need to log in before you can comment on or make changes to this bug.